1 Reply Latest reply on Dec 10, 2015 10:03 AM by m_vargas

    dixm

    dixm60383509

      My system says I have Flash Player version 19.0.0.245 and directs me to install the latest version 20.0.0.228. When I follow the steps, it tells me I already have the latest version and gives me the message 'Flash Player is integrated with Internet Explorer in Windows 8.You do not need to install Flash Player'.It's sending me in circles! Can't access websites. HELP!